/**
 * Blue = #0e3669
 * Red = #9f2321
 */
/* Global Definitions */
@font-face {
    font-family: 'passionbold';
    src: url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-regular-webfont.eot');
    src: url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-regular-webfont.woff2') format('woff2'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-regular-webfont.woff') format('woff'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-regular-webfont.ttf') format('truetype'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-regular-webfont.svg#passionbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'passion_onebold';
    src: url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-bold-webfont.eot');
    src: url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-bold-webfont.woff2') format('woff2'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-bold-webfont.woff') format('woff'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-bold-webfont.ttf') format('truetype'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-bold-webfont.svg#passion_onebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'passion_oneblack';
    src: url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-black-webfont.eot');
    src: url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-black-webfont.woff2') format('woff2'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-black-webfont.woff') format('woff'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-black-webfont.ttf') format('truetype'),
         url('/sites/dfwstonesupply.com/themes/pool/fonts/passionone-black-webfont.svg#passion_oneblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	color: #000;
	background-attachment: fixed;
	background-position: center;
	background-color: #fff;
	min-width: 980px;
}
img {
	border: none;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #005c5c;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #c20000;
}
h1 {
	font-family: 'passionbold', cursive;
	color: #c20000;
	font-weight: normal;
	font-size: 2.6em;
	margin: 10px 0 15px 0;
	padding: 0;
}
h2 {
	font-family: 'passionbold', cursive;
	color: #005c5c;
	font-size: 2em;
	font-weight: normal;
	margin: 5px 0 5px 0;
}
h3 {
	font-family: 'passionbold', cursive;
	color: #fff;
	font-weight: normal;
	font-size: 1.5em;
}
h4 {
	font-family: 'passionbold', cursive;
	color: #005c5c;
	font-weight: normal;
	font-size: 2.0em;
}
p {
	line-height: 1.8em;
	font-size: 1.2em;
}
/* ID Definitions */

#skip-link {
	display: none;
}
#header {
	height: 40px;
	background-color: #005c5c;
	z-index: 10;
	width: 100%;
	min-width: 1000px;
}
#logo {
	margin: 10px 0 0 0px;
	float: left;
	position: absolute;
	z-index: 10;
}
#wrapper {
    margin: 0px auto 0 auto;
    padding: 0;
}
/*Navagation*/
#navigation  ul ul li {
	box-shadow: 2px 2px 3px rgba(0,0,0,.2);
}
#navigation  {
    margin: 0 auto;
    padding: 4px 0 0 0;
	height: 55px;
	z-index: 2;
	margin-left: 100px;
}

#navigation  ul.menu {
    margin: 0 auto;
    padding: 0;
    position: relative;
    z-index: 4;
	margin: 6px 0 0 0;
}

#navigation  ul.menu li {
    float: left;
    vertical-align: middle;
	list-style: none;
	padding: 0px;
	margin: 0 auto;
	padding: 5px 0px 5px 0px;
}
#navigation  ul.menu > li > a {
	margin: 35px 0 0 0;
	padding: 5px 20px 7px 20px;
	position: relative;
	z-index: 5;
	color: #fff;
	border-left: 1px solid transparent;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid transparent;
	border-top: 1px solid transparent;
}
#navigation  ul.menu > li:hover > a {
	color: #005c5c;
	background-color: #fff;
	border-left: 1px solid #E7E3D3;
	border-radius: 5px 5px 0 0;
	border-right: 1px solid #E7E3D3;
	border-top: 1px solid #E7E3D3;
}
#navigation  ul.menu li.first {
	margin: 0 0px 0 170px;
}

#navigation  ul.menu li.last {
}

#navigation a {
    color: #01416D;
    text-decoration: none;
	font-weight: 400;
	font-family: "Times New Roman", serif;
    font-size: 1.2em;
}

#navigation a:hover {
    color: #005c5c;
    text-decoration: none;
}

#navigation  ul.menu li:hover {
}

#navigation  ul.menu li.hover,
#navigation  ul.menu li:hover {
	 position: relative;
	 z-index: 4;
	 cursor: default;
}

#navigation  ul.menu li:hover > ul {
	visibility: visible;
}

#navigation  ul.menu ul.menu li a {
	display: block;
	height: 20px;
	padding: 5px 6px 5px 17px;
	text-align: left;
	background-color: #fff;
	margin: 0px;
	color: #9f2321;
	text-align: left;
	font-size: 1.1em;
	position: relative;
}

#navigation  ul.menu ul.menu li a:hover, #navigation  ul.menu ul.menu ul.menu li a:hover {
	background-color: #E7E3D3;
	color: #0e3669;
	text-decoration: underline;
	padding: 5px 6px 5px 17px;
}

#navigation  ul.menu ul {
	list-style: none;
	list-style-image: none;
	margin: -2px 0 0 0;
	padding: 5px 0 0 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
	border: 1px solid #E7E3D3;
	background: white;
}

#navigation  ul.menu ul.menu li {
 	float: none;
 	padding:0px;
 	margin:0px;
	width: 135px;
	position: relative;
	border: 1px solid #E7E3D3;
}

#navigation  ul.menu ul.menu li.first {
	border-top: none;
}

#navigation  ul.menu ul ul{
	list-style: square;
	margin: 0;
	padding: 0;
    position: absolute;
    top: -1px;
    left: 150px;
    width: 100%;
    visibility: hidden;
	display: none;
}

#navigation  ul.menu ul.menu ul.menu li a{
	background-color: #fff;
	font-size: .8em;
	height: 15px;
}

#banner {
	margin: 0 auto;
	background-image: url("../images/dfw-header.jpg");
	background-repeat: no-repeat;
	height: 235px;
	width: 1000px;
}
.lt-ie9 #banner {
	background-position: center;
	width: 100%;
	height: 392px;
}
.region-banner {
	margin: 0 auto;
	width: 1000px;
}
#banner #block-block-13 {
	margin: 120px 0 0 600px;
	position: absolute;
	width: 300px;

}
#banner #block-block-13 p {
	line-height: 1em;
	color: #c20000;
	font-family: 'passion_onebold', cursive;
	font-size: 2.5em;
	text-shadow: 3px 3px 0 #000,
    /* Simulated effect for Firefox and Opera
       and nice enhancement for WebKit */
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;
	-webkit-text-stroke: 1px black;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
#content {
	width: 740px;
	margin: 0 auto;
	padding: 5px 0 10px 5px;
	float: left;
}
.lt-ie8 #content {
	width: auto;
}
.front #content {
	width: 630px;
}
#content ul, #content ol {
	font-size: 1.2em;
	line-height: 1.5em;
}
.front #sidebar {
	float: right;
	width: 300px;
	padding: 10px 5px 0 10px;
}
#sidebar {
	float: right;
	width: 220px;
	padding: 10px 0 0 10px;
}
/*Rock Type Nav*/
#block-views-rock-type-nav-block h2 {
	color: #005c5c;
}
#block-views-rock-type-nav-block ul li {
	margin-bottom: 4px;
	border-bottom: 1px #005c5c dotted;
	padding: 3px 0 8px 0;
}
#block-views-rock-type-nav-block ul li.views-row-last {
	border-bottom: none;
}
#block-views-rock-type-nav-block ul li a {
	color: #000;
	font-weight: normal;
	font-size: .9em;
}
/*Region Nav*/
#block-views-rock-type-nav-block-1 h2 {
	color: #c20000;
}
#block-views-rock-type-nav-block-1 ul li {
	margin-bottom: 4px;
	border-bottom: 1px #c20000 dotted;
	padding: 3px 0 8px 0;
}
#block-views-rock-type-nav-block-1 ul li.views-row-last {
	border-bottom: none;
}
#block-views-rock-type-nav-block-1 ul li a {
	color: #000;
	font-weight: normal;
	font-size: .9em;
}
/*Social Feeds */
#block-block-10 , #block-block-11, #block-block-12 {
	padding: 5px 0 5px 0;
}
#block-block-12 {
	width: 300px;
}
#twitter-widget-0 {
	height: 300px;
}
#block-block-4 {
	margin: 0 auto;
	background-color: #005c5c;
}
/*Gallery*/
.view-gallery div.views-row {
	float: left;
	padding: 8px 8px 0 0;
}
/*Footer*/
#footer {
	margin: 0 auto;
	height: 54px;
	clear: both;
}
#footer p {
	width: 1000px;
	color: #000;
	font-size: 1em;
	margin: 0 auto;
	text-align: center;
	padding: 15px 0 0 0;
}
/*Locations*/
#bottomContent {
	background-color: #005c5c;
	height: 250px;
	margin: 10px 0 0 0;
	width: 100%;
	min-width: 1000px;
}
.region-bottom-content {
	width: 1000px;
	margin: 0 auto;
}
.region-bottom-content div .map {
	float: left;
	width: 325px;
	text-align: center;
}
.region-bottom-content div .map h2 {
	color: #fff;
	margin: 8px 0 5px 0;
	font-size: 1.9em;
}
.region-bottom-content div .map p {
	line-height: 1.2em;
	font-size: 1.1em;
}
.region-bottom-content table {
	margin: 25px 0 0 0;
}
.region-bottom-content tbody {
	border-top: none;
}
.region-bottom-content div .map a {
	color: #fff;
	text-decoration: underline;
}
/*Fancy Nav*/
#block-views-rock-type-nav-block-2 ul, #block-views-rock-type-nav-block-3 ul {
	list-style-type: none;
}
#block-views-rock-type-nav-block-3 ul {
	width: 675px;
}
#block-views-rock-type-nav-block-2 ul li, #block-views-rock-type-nav-block-3 ul li {
	width: 325px;
	height: 75px;
	float: left;
	padding: 0;
	margin: 5px 5px 0 0;
}
#block-views-rock-type-nav-block-2 ul li.views-row-1, #block-views-rock-type-nav-block-3 ul li.views-row-1 {
	background-image: url("../images/nav-boulders.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-2, #block-views-rock-type-nav-block-3 ul li.views-row-2 {
	background-image: url("../images/nav-buildersstone.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-3, #block-views-rock-type-nav-block-3 ul li.views-row-3 {
	background-image: url("../images/nav-choppedstone.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-4, #block-views-rock-type-nav-block-3 ul li.views-row-4 {
	background-image: url("../images/nav-flagstone.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-5, #block-views-rock-type-nav-block-3 ul li.views-row-5 {
	background-image: url("../images/nav-gravels.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-6, #block-views-rock-type-nav-block-3 ul li.views-row-6 {
	background-image: url("../images/nav-masonary-supplies.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-7, #block-views-rock-type-nav-block-3 ul li.views-row-7 {
	background-image: url("../images/nav-riverrock.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-8, #block-views-rock-type-nav-block-3 ul li.views-row-8 {
	background-image: url("../images/nav-sand-soil-mulch.jpg");
}
#block-views-rock-type-nav-block-2 ul li.views-row-9, #block-views-rock-type-nav-block-3 ul li.views-row-9 {
	background-image: url("../images/nav-slabs-leuders.jpg");
}
#block-views-rock-type-nav-block-2 ul li a, #block-views-rock-type-nav-block-3 ul li a  {
	font-family: 'passionbold', cursive;
	color: #fff;
	font-size: 3em;
	text-shadow: #9c9c9c -0.04em -0.04em 0.01em;
	margin: 43px 0 0 5px;
	display: block;
}
#block-views-rock-type-nav-block-3 ul li a {
	font-size: 2.9em;
	margin: 50px 0 0 5px;
}
#block-views-rock-type-nav-block-2 ul li a:hover, #block-views-rock-type-nav-block-3 ul li a:hover {
	text-decoration: none;
	color: #c20000;
}
/*Product Pages*/
.view-product-listing, .view-list-terms {
	width: 700px;
}
.view-product-listing div .views-row, .view-list-terms div .views-row {
	float: left;
	padding: 10px;
	width: 190px;
	height: 220px;
}
.view-product-listing div .views-field-title, .view-list-terms div .views-field-name {
	text-align: center;
}
.view-product-listing div .views-field-title a {
	color: #005c5c;
}
/*Contaact Form*/
.webform-client-form .form-textarea-wrapper {
	width: 600px;
}
/*Calculator*/

div .node-10 table.calc {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 20px 0 20px 0;
}
div .node-10 tbody {
	border-top: 1px solid #ccc;
}
div .node-10 table.calc td {
	padding: 5px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: #EEE;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#CFCFCF');
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#cfcfcf));
	background: -moz-linear-gradient(top, #eee, #cfcfcf);
}
div .node-10 table.calc input.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight: normal;
	font-style:normal;
	height:30px;
	width:144px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #b23e35;
	cursor: pointer;
}
div .node-10 table.calc input.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}
div .node-10 table.rockTable {
	border: 2px #000 solid;
	margin: 20px 0 20px 0;
}
div .node-10 table.rockTable tr {
	height: 25px;
	border-bottom: 2px solid #000;
}
div .node-10 table.rockTable tr:nth-child(odd) {
	background-color: #ddd;
}

div .node-10 table.rockTable td {
	padding: 5px;
}
/* DRUPAL ADMINISTRATION TABS */
ul.tabs li.active a, ul.tabs li a, ul.tabs a, ul.tabs {
	border:none;
}
ul.tabs {
	margin:0;
	padding:10px 0 0 10px;
	border-bottom:1px solid #ccc;
	display:block;
	height:26px;
}
ul.tabs li {
	display:inline-block;
}
ul.tabs li a, ul.tabs li.active a {
	margin:0;
	padding:1px 10px;
	border:1px solid #ccc;
	background: #fff;
	display:block;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}
ul.tabs li a:hover, ul.tabs li.active a:hover {
	background: #ddd;
}
ul.tabs li.active a {
	background: #eee;
}
/* CALCULATORS */
body.section-landscape-calculators .circle,
body.section-landscape-calculators .triangle {
	display: none;
}

/* Media Queries for Responsive Design */

@media only screen and (min-width: 0px) and (max-width: 1024px) {
	#block-views-rock-type-nav-block-3 ul li a {
		font-size: 2.7em;
		margin: 52px 0 0 5px;
}